<?php
echo STATS_NIV1;
//COL-LYC-CIT-LYA-CIA
echo '<form method="POST" name="niveaux" action="" class="padd1">
<input type="radio" name="niveaux" value="COL" ';
if($nivs_info['valeur']=="COL") { echo 'checked'; }
echo ' />'.STATS_NIV2.'
<br /><input type="radio" name="niveaux" value="LYC" '; 
if($nivs_info['valeur']=="LYC") { echo 'checked'; }
echo ' />'.STATS_NIV3.'
<br /><input type="radio" name="niveaux" value="LYA" '; 
if($nivs_info['valeur']=="LYA") { echo 'checked'; }
echo ' />'.STATS_NIV4.'
<br /><input type="radio" name="niveaux" value="CIT" '; 
if($nivs_info['valeur']=="CIT") { echo 'checked'; }
echo ' />'.STATS_NIV5.'
<br /><input type="radio" name="niveaux" value="CIA" '; 
if($nivs_info['valeur']=="CIA") { echo 'checked'; }
echo ' />'.STATS_NIV6.'
<br /><p class="paddvalid1"><input type="submit" value="'.VALID.'" name="niveaux_valid" /></p></form>';
?>